Home>Support>SiteOrigin Contact Form: required field throws “Security Policy rule” error

SiteOrigin Contact Form: required field throws “Security Policy rule” error

On a Site Origin Contact Form widget, when we turn on the “Indicate required fields with asterisk” and save the Page, we are getting a Access denied by security policy
Your request is blocked by a security policy rule
. error and the changes are not saved.

Page Builder by SiteOrigin,
SiteOrigin Widgets Bundle with Vantage theme.

Thank you.

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 5 months, 2 days ago Andrew Misplon Hi, I Work Here

    Hi imz

    Thanks for reaching out.

    When the issue occurs, please, open the browser console and take a screenshot of the page and the console. Upload the screenshot to imgur.com or any cloud sharing site and send us the link.

    Here is how to open the console: https://wordpress.org/support/article/using-your-browser-to-diagnose-javascript-errors/#step-3-diagnosis

  2. 5 months, 1 day ago imz

    Thank you for the response.
    https://imgur.com/qTx2M29 – has the error code.
    We have only one error – error 510.

  3. 5 months, 1 day ago Andrew Misplon Hi, I Work Here

    Thanks for the screenshot. Please, can you try asking your hosts to take a look at their security logs? It’s possible that a false positive is causing the issue, hopefully, they’ll be able to see what the issue once they’ve taken a look at their ModSecurity or similar log files.

Replies on this thread are closed. Please create a new thread if you have a question, or purchase a SiteOrigin Premium license if you need one-on-one email support.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More